prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

exec_prefix=${prefix}
backenddir=${libdir}/papers/6/backends

Name: Papers Document
Description: Papers document backend library
Version: 49.6
Requires: gio-2.0 >=  2.75.0, gtk4 >=  4.17.1
Libs: -L${libdir} -lppsdocument-4.0
Cflags: -I${includedir}/papers/4.0
